
table.aahRow1
{
	table-layout: fixed; overflow: hidden; width:837px;
}
td.aahSection1
{
	vertical-align:top; text-align:left; 
}
table.aahSection1
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn1
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn1 td.aahColumn1
{
	vertical-align:top; 
}
td.aahRowSep1
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep1
{
	overflow: hidden; width:8px; 
}
table.aahItemSection1
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem8
{
	text-align:left; vertical-align:top; height:134px; padding-top:8px; padding-bottom:10px; padding-left:7px; padding-right:0px; 
}
div.aahtitle8
{
	font-size:13pt; font-weight:normal; text-decoration:none; color:#025496; float:left; padding-top:8px; padding-bottom:10px; padding-left:7px; padding-right:0px; 
}
a.aahLinktitle8:link
{
	color:#025496; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle8:visited
{
	color:#025496; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle8:hover
{
	color:#ee971a; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem9
{
	text-align:left; vertical-align:top; height:134px; padding-top:5px; padding-bottom:5px; padding-left:7px; padding-right:5px; 
}
div.aahteaser9
{
	font-size:8pt; font-weight:normal; text-decoration:none; color:#555555; float:left; padding-top:5px; padding-bottom:5px; padding-left:7px; padding-right:5px; 
}
a.aahLinkteaser9:link
{
	color:#555555; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser9:visited
{
	color:#555555; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser9:hover
{
	color:#023294; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem7
{
	text-align:left; vertical-align:top; height:134px; padding-top:25px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail7
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#015393; float:left; padding-top:25px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail7:link
{
	color:#015393; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail7:visited
{
	color:#015393; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail7:hover
{
	color:#015393; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem10
{
	text-align:left; vertical-align:top; height:30px; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo10
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#025496; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo10:link
{
	color:#025496; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo10:visited
{
	color:#025496; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo10:hover
{
	color:#ee971a; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahSection2
{
	vertical-align:top; text-align:left; 
}
table.aahSection2
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn2
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn2 td.aahColumn2
{
	vertical-align:top; 
}
td.aahRowSep2
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep2
{
	overflow: hidden; width:1px; 
}
table.aahItemSection2
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem13
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail13
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#015393; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail13:link
{
	color:#015393; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail13:visited
{
	color:#015393; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail13:hover
{
	color:#015393; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem14
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle14
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#555555; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle14:link
{
	color:#555555; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle14:visited
{
	color:#555555; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle14:hover
{
	color:#015393; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem15
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser15
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#555555; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser15:link
{
	color:#555555; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser15:visited
{
	color:#555555; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser15:hover
{
	color:#015393; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem16
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo16
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#555555; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo16:link
{
	color:#555555; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo16:visited
{
	color:#555555; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo16:hover
{
	color:#015393; text-decoration: none; font-weight: normal; text-decoration:none; 
}